@font-face {
    font-family: Vacant-Regular;
    src: url('../fonts/Vacant-Regular.otf');
    src: url('../fonts/Vacant-Regular.eot?iefix') format('opentype');
}

@font-face {
    font-family: Metric-Regular;
    src: url('../fonts/Metric-Regular.otf');
}

h1 {
	font-size: 96px;
}

/*div
{
    font-family:Metric-Regular;
}*/
h2 {
    font-size: 43px;
    padding-top: 13px;
}

h3 {
    font-size: 85px;
}

.background_black {
    background-color: #414142;
}

.background_white {
    background-color: white;
}

.logo {
    margin-top: 15px;
    font-family: Vacant-Regular;
    color: #857550;
    font-size: 85px;
	white-space:1px
}

.logo1 {
    width: 1000px;
}

.thanku_img {
    margin-top: 45px;
}

.text2 {
    color: #857651;
    font-size: 16px;
}

.heading {
    color: white;
    background-color: #a39161;
    font-size: 30px;
    padding-left: 12px;
    padding-top: 15px;
    font-family: Metric-Regular;
}

.text_padding {
    height: 50px;
    padding-top: 7px;
}

.contact_details {
    background-color: #a39161;
    font-size: 25px;
    padding-left: 9px;
    color: white;
}

.default_dropdown {
    width: 100% !important;
    background-color: #e6e2d5;
    color: #857550;
}

.default_dropdown1 {
    width: 100px !important;
    background-color: #e6e2d5;
    color: #857550;
	
}

.inline_styles {
    padding: 0px !important;
	
}

.text_back {
    background-color: #efece5;
    color: #857550;
}

.feild_bottom_margin {
    margin-bottom: 20px;
    /*margin-top: 20px; Removed as to reduce margining */
}

.text {
    background-color: #efece5;
    color: #857651;
}

.select_control {
    height: 100%;
    width: 100%
}

.form-control {

    background-color: #e6e2d5;
    border-radius: 0px;
    color: #a39161;
    resize: none;
    padding-top: 10px !important;
    padding-left: 7px;
    padding-bottom:2px;
    font-size:14px;
}

.form-control-select {
    padding-left: 8px !important;
}

.btn-arrow {
    font-family: Metric-Regular;
    float: right;
    margin-top: -89px;
    margin-right: 30px;
    color: #fff;
    font-size: 30px;
}

.full-btn {
    background-color: #a39161;
    color: #fff;
    text-align: left;
    font-size: 18px;
    height: 44px;
    padding-top: 11px;
    margin-bottom: 50px;
}

.footer_img {
    float: right;
    padding-top: 45px;
    padding-bottom: 45px;
}

.comment_limit {
    resize: none;
}

.thanku_text {
    font-size: 65px;
    font-family: Vacant-Regular;
    color: #857651;
}

*::-webkit-input-placeholder {
    color: #a39161 !important;
    font-size: 14px !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

*:-moz-placeholder {
    /* FF 4-18 */
    color: #a39161 !important;
    font-size: 14px !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

*::-moz-placeholder {
    /* FF 19+ */
    color: #a39161 !important;
    font-size: 14px !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

*:-ms-input-placeholder {
    /* IE 10+ */
    color: #a39161 !important;
    font-size: 14px !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
 
}

/* Small Devices, Tablets */
@media only screen and (max-width:890px) {

    .logo {
        font-size: 70px;
    }

    .heading {

        font-size: 20px;
		padding-bottom: 3px;

    }
   .top_spacing_numofbed
	{
		margin-top:20px;
	}
   .extra_width
	{
		width:100% !important;
	}
	   
}

/* Small Devices, Tablets */
@media (min-width: 891px) and (max-width:1199px) {
   .extra_width
	{
		width:75px !important;
	}
	.width_100
	{
		width:100%;
	}
	   
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .logo {
        font-size: 40px;
    }

    .heading {

        font-size: 15px;
		padding-bottom: 3px;

    }
	.extra_width	{
		width:100% !important;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

	.extra_width{
		width:100% !important;
	}

}

.form_finbar {
    font-family: Metric-Regular;
}

.select {
    height: 34px;
    width: 100px;
    color: #333;
    font-size: 14px;
    padding: 8px; /* padding-top: 5px; *//* margin: 5px; *//* line-height: 11px; */
    background: #e6e2d5;
    color: #a39161;
    padding-top: 10px;
    padding-left: 2px;
    padding-bottom: 3px;
    font-family: Metric-Regular !important;
    border: 1px solid #ccc;
    font-weight: 500 !important;
}

.select2 {
    font-weight: 500 !important;
    height: 34px;
    width: 100%;
    color: #333;
    font-size: 14px;
    padding: 8px; /* padding-top: 5px; *//* margin: 5px; *//* line-height: 11px; */
    background: #e6e2d5;
    color: #a39161;
    padding-left: 3px;
    font-family: Metric-Regular; /* border: none; */
    border: 1px solid #ccc;
    padding-bottom:3px;
}

option {
    color: #857550;
    font-weight: bold;
    /* padding: 5px; */
    /* padding-top: 15px !important; */
    font-family: arial;
    font-size: 12px;
    color: #857550;
}

/* all */
.disabled
{
    color:#a39161;
}
.extra_width
{
	width:92px;
}
.width_100
{
	/*width:100%; Removed to reflect the design */
}

.remove_cursor
{
    pointer-events: none;
    cursor: default;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* IE/Edge */
    user-select: none;           /* non-prefixed version, currently not supported by any browser */
}